Monday, July 12, 2021

Debian: CVE-2021-21705: php7.3 -- security update

Description
PHP: SSRF bypass in FILTER_VALIDATE_URL
Solution(s)
  • debian-upgrade-php7-3


  • References
  • https://attackerkb.com/topics/cve-2021-21705
  • CVE - 2021-21705
  • DSA-4935-1




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated